/* Done */
* {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

body {
    /* background-color: #344a72; */
    background-color: rgb(104, 101, 101);
}

form {
    width: 350px;
    margin-left: 20px;
}

.login {
    width: 400px;
    height: 310px;
    margin: auto;
    margin-top: 120px;
    background-color: white;
    border-radius: 3px;
}

h1 {
    text-align: center;
    padding-top: 15px;
}

form {
    width: 350px;
    margin-left: 20px;
}

button {
    width: 100%;
    height: 40px;
    margin-top: 30px;
    border: none;
    color: white;
    background-color: rgb(13, 34, 55);
}

.input-class {
    margin-top: 20px;
}